<div fxLayout="column" class="size-row">
    <label >  {{'rectoFile' | translate}} </label>
       <div class="rectangle">
        <div class="styleFile">
     <div id="imagegauche" class="icon-awesome-image">
    <img src="../../../assets/img/Icon awesome-image.svg" />
   </div> 
    <div id="texte">
      <button type="button" class="btn div-button  btn-link  nameFileStyle"  (click)="downloadFile()"> {{nameFile}}</button> 

   </div> 
   <button id="imagedroite"  class="icon-delete-file" (click)="deleteFile()">
    <img src="../../../assets/img/Composant 13 – 16.svg" />
   </button> 
   </div>
   </div>
   </div>